let modules = {}
const files = require.context('', false, /\.vue$/);
files.keys().forEach((filename) => {
	modules[filename.slice(2, -4)] = files(filename).default || files(filename)
});
export default modules